body {background:#999999; font-family:Arial, Verdana, Helvetica, sans-serif;}

/* LINKS (This applies to the MainText) */ 
a:link { color: #FF6600; text-decoration: underline;}
a:visited { color: #FF6600;text-decoration: underline;}
a:active {color: #FF3300;text-decoration: underline;}
a:hover { color: #000000; text-decoration: underline;}

/* SET THE GENERAL PAGE ATTRIBUTES */
.MainText {font-size: 11px; color: #333333; line-height: 14px;}
.MainTextLevel02 {font-size: 10px; color: #333333;}
.MainTextLevel03 {font-size: 10px; color: #333333;}
.MainTextLight {font-size: 11px; color: #996600; font-style: italic;}

.MainTextWhite {font-size: 10px; color: #FFFFFF;}
.MainTextBlack {font-size: 11px; color: #000000;}

.MainTextGrey {font-size: 11px; color: #999999; line-height: 15px;}


.HeadingsLevel01 {font-size: 12px; color: #FF3300; font-weight: bold; padding-top: 5px;}
.HeadingsLevel02 {font-size: 11px; color: #FF3300; font-weight: bold; line-height: 18px;}
.HeadingsLevel03 {font-size: 11px; color: #FFFFFF; font-weight: bold; padding: 4px; background-color: #666666; background-image: url(../images/tile_fade02.jpg);}
.HeadingsLevel04 {font-size: 11px; color: #FFFFFF; font-weight: bold; padding: 4px; background-color: #666666; background-image: url(../images/tile_fade01.jpg);}
.HeadingsLevel05 {font-size: 12px; color: #FFFF00; font-weight: bold; padding: 5px; background-color: #666666; background-image: url(../images/tile_fade02.jpg);}

.HeadingsWhite {font-size: 11px; color: #FFFFFF; font-weight: normal;}
.HeadingsBlack {font-size: 12px; color: #000000; font-weight: bold; }
.HeadingsBlackWithBackground {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;font-weight: bold;background-color: #FF9900;padding: 4px;}

.SmallText {font-size: 9px; color: #333333;}
.SmallText  a:link { color: #FF3300; text-decoration: underline;}
.SmallText  a:visited { color: #666666; text-decoration: underline;}
.SmallText  a:active { color: #FF3300; text-decoration: underline;}
.SmallText  a:hover { color: #FF6600; text-decoration: underline;}

.SpecialNote {font-size: 11px; color: #3366CC;}
.SpecialNote  a:link { color: #3366CC; text-decoration: underline;}
.SpecialNote  a:visited { color: #3366CC; text-decoration: underline;}
.SpecialNote  a:active { color: #FF3300; text-decoration: underline;}
.SpecialNote  a:hover { color: #FF6600; text-decoration: underline;}
.MessageText {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal}

.RightPanelTextMain {font-size: 10px; color: #666666; line-height: normal;}
.RightPanelTextHeadings {font-size: 10px; color: #666666; line-height: normal; font-weight: bold;}
.ListMain {font-size: 11px; color: #333333; padding-top: 0px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; list-style-position: outside; list-style-image: url(http://dev.streaminteractive.co.nz/nzas-nth/images/bullet_01.gif); list-style-type: none;}
.RightPanelTextHeadingsBlack {font-size: 10px; color: #000000; line-height: normal; font-weight: bold;}

.FeatureText {font-size: 11px; color: #666666; padding: 4px; background-color: #FBF5E6; line-height: 14px;}
.FeatureText  a:link { color: #666666; text-decoration: none;}
.FeatureText  a:visited { color: #666666; text-decoration: none;}
.FeatureText  a:active { color: #FF3300; text-decoration: underline;}
.FeatureText  a:hover { color: #FF6600; text-decoration: underline;}

.SidePanelText {font-size: 10px; color: #666666;}
.SidePanelText  a:link { color: #FF3300; text-decoration: none;}
.SidePanelText  a:visited { color: #FF3300; text-decoration: none;}
.SidePanelText  a:active { color: #FF3300; text-decoration: underline;}
.SidePanelText  a:hover { color: #FF6600; text-decoration: underline;}


/* HOMEPAGE ATTRIBUTES */
.HomeText {font-size: 12px; color: #666666; line-height: 15px; padding-bottom: 4px;}
.HomeText  a:link { color: #FF6600; text-decoration: underline;}
.HomeText  a:visited { color: #FF6600; text-decoration: none;}
.HomeText  a:active { color: #F5EDD6; text-decoration: underline;}
.HomeText  a:hover {color: #000000; text-decoration: underline; padding-bottom: 4px;}

.HomeTextFeatureMed {font-size: 12px; color: #000000; line-height: 15px;}
.HomeTextFeatureMed  a:link { color: #FF3300; text-decoration: underline;}
.HomeTextFeatureMed  a:visited { color: #FF3300; text-decoration: underline;}
.HomeTextFeatureMed  a:active { color: #FF6600; text-decoration: underline;}
.HomeTextFeatureMed  a:hover { color: #000000; text-decoration: underline;}

.HomeNewsBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000;}
.HomeNewsBold a:link { color: #000000; text-decoration: none;}
.HomeNewsBold a:visited { color: #000000; text-decoration: none;}
.HomeNewsBold a:active { color: #CC9900; text-decoration: underline;}
.HomeNewsBold a:hover { color: #000000; text-decoration: underline;}
.HomeNewsDate { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600;}

.HomeNews {font-size: 11px; color: #333333; line-height: 14px; padding-top: 2px; padding-bottom: 2px;}
.HomeNews  a:link { color: #333333; text-decoration: none;}
.HomeNews  a:visited { color: #333333; text-decoration: none;}
.HomeNews  a:active { color: #FF3300; text-decoration: underline;}
.HomeNews  a:hover { color: #FF6600; text-decoration: underline;}

.HomeTextWhiteSml {font-size: 10px; color: #F5F5F5; line-height: 17px; font-weight: normal;}
.HomeTextHeading {font-size: 11px; color: #000000; line-height: 18px; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 15px;font-weight: bold;}
.HomeNewsBlack {font-size: 12px; color: #666666; line-height: 16px; padding-top: 6px; padding-right: 12px; padding-bottom: 4px; padding-left: 15px; font-weight: bold;}
.HomeTextFeatureHeading {font-size: 12px; color: #000000; line-height: normal; font-weight: bold;}

.HomeTextWhite {font-size: 12px; color: #FFFFFF; line-height: 14px;}
.MenuTextSubLevel02 {font-size: 11px; color: #CC9933; line-height: normal; padding-bottom: 2px;}
.MenuTextSubLevel02  a:link { color: #CC9933; text-decoration: underline;}
.MenuTextSubLevel02  a:visited { color: #CC9933; text-decoration: underline;}
.MenuTextSubLevel02  a:active { color: #FFFFFF; text-decoration: underline;}
.MenuTextSubLevel02  a:hover { color: #FF6600; text-decoration: underline;}

.MenuTextSubLevel02ON { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CCB86D; line-height: normal; padding-bottom: 2px;}
.MenuTextSubLevel02ON  a:link { color: #CCB86D; text-decoration: underline;}
.MenuTextSubLevel02ON  a:visited { color: #CCB86D; text-decoration: underline;}
.MenuTextSubLevel02ON  a:active { color: #FFFFFF; text-decoration: underline;}
.MenuTextSubLevel02ON  a:hover { color: #FF6600; text-decoration: underline;}


/* SET THE TABLE ATTRIBUTES */
.TableTextMain {font-size: 11px; color: #333333; line-height: 13px; padding-left: 2px; background-color: #FFFFFF; padding-bottom: 6px;}
.TableTextSmall {font-size: 10px; color: #005443;}
.TableHeadings{font-size: 11px; color: #333333; font-weight: bold; background-color: #CCCCCC; padding-left: 5px; padding-top: 4px; padding-bottom: 4px;}
.TableHeadingsWhite {font-size: 10px; color: #FFFFFF; font-weight: normal; line-height: 16px; border-left-style: solid;}

.TableCellMain {background-color: #E5E5E5; padding-bottom: 2px; padding-left: 4px; padding-top: 2px; padding-right: 2px;}
.TableCellMainBorder {background-color: #FFFFFF; padding: 4px; border: thin solid #CCCCCC;}
.TableTextMainLineBase {font-size: 11px; color: #333333; line-height: 13px; padding-left: 2px; background-color: #FFFFFF; padding-bottom: 4px; border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #CCCCCC;}
.TableTextMainLineBaseLight {font-size: 11px; color: #999999; line-height: 13px; padding-left: 2px; background-color: #FFFFFF; padding-bottom: 4px; border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #CCCCCC;}
.TableHeadingsSubLevel01 {font-size: 11px; color: #333333; font-weight: bold; line-height: 16px; background-color: #EFF5CC; padding-left: 5px;}
.TableTextLeftHeading {font-size: 11px; color: #666666; line-height: 13px; padding-left: 2px;}
.TableTextDownloads {font-size: 11px; color: #333333; line-height: 13px; padding-left: 2px; background-color: #FFFFFF; padding-bottom: 6px;}
.TableHeadingsMed {font-size: 10px; color: #333333; font-weight: bold; background-color: #D8D3A3; padding-left: 5px; padding-top: 4px; padding-bottom: 4px;}
.TableHeadingsSubLevel02 {font-size: 10px; color: #333333; font-weight: normal; line-height: normal; background-color: #EFF5CC; padding-left: 5px;}


/* SET THE FORM ATTRIBUTES */
.formPurple {scrollbar-arrow-color:#4B36C7;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #D5DBEC;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D5DBEC;scrollbar-shadow-color: #4B36C7;scrollbar-highlight-color: #D5DBEC;scrollbar-3dlight-color: #4B36C7; font-family:Arial, Verdana, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #ffffff; border:inset 1px #708090;}
.formPulldowns {scrollbar-arrow-color:#4B36C7;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #D5DBEC;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D5DBEC;scrollbar-shadow-color: #4B36C7;scrollbar-highlight-color: #D5DBEC;scrollbar-3dlight-color: #4B36C7; font-family:Arial, Verdana, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000;}
.formInvalid {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Arial, Verdana, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #EACED1; border:inset 1px #708090;}

.FormCell01 {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #000000;background-color: #EFEFEF;}
.FormCell02 {font-size: 12px; color: #: 18px;}


/* SET THE NAVIGATION MENU ATTRIBUTES */
.FlyoutMenuText {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: normal;}
.FlyoutMenuText a:link { color: #FFFFFF; text-decoration: none;}
.FlyoutMenuText  a:visited { color: #FFFFFF; text-decoration: none;}
.FlyoutMenuText  a:active { color: #FFFFFF; text-decoration: none;}
.FlyoutMenuText  a:hover { color: #FFDA54; text-decoration: none;}
/*We use an outer DIV that the Anchor tag applies to, and set the cursor to a hand*/
/*We use a nested DIV to position the text as the DIV tag doesn't come with anything too useful for alignment*/
.FlyoutOuterDiv {position:relative; width:180px; height:22px; top:0; left:0; cursor:hand; margin:0px 0px 0px 0px;}
.FlyoutInnerDiv {position:relative; width:180px; height:13px; top:0; left:0; cursor:hand; margin-top:4px; margin-right:4px; margin-bottom:auto; margin-left:4px;}

.MenuText {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: normal; letter-spacing: 1px;}
.MenuText  a:link { color: #FFFFFF; text-decoration: none;}
.MenuText  a:visited { color: #CCCCCC; text-decoration: none;}
.MenuText  a:active { color: #000000; text-decoration: none;}
.MenuText  a:hover { color: #000000; text-decoration: none;}

.MenuTextSub { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CC9933; line-height: 14px; padding-bottom: 6px;}
.MenuTextSub  a:link { color: #CC9933; text-decoration: underline;}
.MenuTextSub  a:visited { color: #CC9933; text-decoration: underline;}
.MenuTextSub  a:active { color: #FFFFFF; text-decoration: underline;}
.MenuTextSub  a:hover { color: #FF6600; text-decoration: underline;}

.MenuTextSubON { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #CCB86D; line-height: 14px; padding-bottom: 6px; font-weight: bold;}
.MenuTextSubON  a:link { color: #CCB86D; text-decoration: underline;}
.MenuTextSubON  a:visited { color: #CCB86D; text-decoration: underline;}
.MenuTextSubON  a:active { color: #FFFFFF; text-decoration: underline;}
.MenuTextSubON  a:hover { color: #FF6600; text-decoration: underline;}
.FormCell03 {font-size: 11px; color: #FFFFFF; background-color: #999999; line-height: 15px;}
.FormCell04 {font-size: 10px; color: #333333; background-color: #FFFFFF; line-height: normal;}
.FormCell05 {font-size: 11px; color: #333333; background-color: #FFFFFF; line-height: normal; font-weight: bold}
.FormTable01 {font-size: 11px; color: #000000; background-color: #EFEFEF; border: thin solid #999999;}


/* FOOTER TEXT ATTRIBUTES */
.FooterText {font-size: 10px; color: #333333; line-height: normal;}
.FooterText a:link { color: #FF3300; text-decoration: underline;}
.FooterText a:visited { color: #FF3300; text-decoration: underline;}
.FooterText a:active { color: #FF0000; text-decoration: underline;}
.FooterText a:hover { color: #000000; text-decoration: underline;}

.SiteRulesTxt {font-size: 9px; color: #FFFFFF; line-height: normal;}
.SiteRulesTxt  a:link { color: #FFFFFF; text-decoration: none;}
.SiteRulesTxt  a:visited { color: #FFFFFF; text-decoration: none;}
.SiteRulesTxt  a:active { color: #FFFFFF; text-decoration: none;}
.SiteRulesTxt  a:hover { color: #FFFFFF; text-decoration: underline;}
.PrintFooterText {font-size: 11px; color: #8099CC; line-height: normal; font-weight: bold}
.StaffContactText {font-size: 11px; color: #333333; border-top-width: thin; border-top-style: solid; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: #CCCCCC;}
.StaffContactTextBase {font-size: 11px; color: #333333; border-top-style: solid; border-right-style: none; border-bottom-style: solid; border-left-style: none; border-bottom-width: thin; border-bottom-color: #CCCCCC; border-top-width: thin; border-top-color: #CCCCCC;}
.SearchResults { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}

.BlackLinkTxt {font-size: 12px; color: #FFFFFF; line-height: normal;}
.BlackLinkTxt  a:link { color: #000; text-decoration: undeline;}
.BlackLinkTxt  a:visited { color: #000; text-decoration: undeline;}
.BlackLinkTxt  a:active { color: #FFFFFF; text-decoration: undeline;}
.BlackLinkTxt  a:hover { color: #FFFFFF; text-decoration: underline;}

/* ALERT POP-UP MESSAGES */
.AlertHeader 	{font-size: 15px; padding: 4px 0 4px 10px; font-weight: bold; color: #ffffff;}
.AlertImage1 	{font-size: 12px; background-image: url(/images/msg_type_01.jpg); padding: 2px 0 2px 0;}
.AlertImage2 	{font-size: 12px; background-image: url(/images/msg_type_02.jpg); padding: 2px 0 2px 0;}
.AlertImage3 	{font-size: 12px; background-image: url(/images/msg_type_03.jpg); padding: 2px 0 2px 0;}
.AlertTxt 		{padding: 10px 4px 4px 4px; font-size: 12px;}
.AlertBox 		{cursor:auto; visibility:visible; width:238px; position:absolute; bottom:20px; right:20px; z-index:10000;}
.AlertBoxInner 	{top:0px; left:0px; position:absolute; z-index:9999;}
.AlertBoxFrame 	{top:0px; left:0px; position:relative; width:1px; height:1px; z-index:9998;}
.AlertNoResult	{padding: 10px; border: 1px solid #e5e5e5; background: #f7f7f7;}

/* Once the ad been changed, have to change the position back (top = ###-188-18)
.TopWhatsHot {padding:8px 0px 8px 8px;}
.PositionHomeBanner{ top: 57px;}
.PositionMenuBar {TOP:114px}
.PositionMenuBarFlyOut{TOP:113px}
.PositionLayerMotorSportContact{ top: 190px;}*/

.TopWhatsHot {padding:8px 0px 8px 8px;}
.PositionHomeBanner{ top: 47px;}
.PositionMenuBar {TOP:104px}
.PositionMenuBarFlyOut{TOP:103px}
.PositionLayerMotorSportContact{ top: 190px;}

/* PRICE REQUEST */
.TyreSizeWindow			{background-image:url(../images/tile_size_window.jpg); background-repeat:repeat-x; padding:4px; border-left:1px solid #cccccc;}
.TyreSizeWindowTextSml	{font-size:11px; color:#FFFFFF; line-height:16px;}
.TyreSizeWindowTextLge	{font-size:18px; font-weight:bold; color:#FFCC66; line-height:26px;}

.TyreSizeBox			{border: 1px solid #cccccc; padding: 4px; background-color:#FFFFFF;}

.FormHeaderPriceReq		{background-image:url(../images/form_header_price_request.jpg); background-repeat: repeat-x; border-top:3px solid #ffffff;}
.FormCellPriceReq		{background-color:#efefef; padding:4px;}

.SelectedTyresTable		{margin:4px 0px 4px 0px; border:1px solid #cccccc;}
.SelectedTyresHeader	{background-color:#FFCC66; padding:4px 4px 4px 5px;}
.SelectedTyresSubHead	{background-color:#FF9900; padding:2px 4px 2px 4px;}
.SelectedTyresCell		{background-color:#f7e8c8; padding:2px 4px 2px 4px;}

/* FIND CAR REGO */
/* Side Search Panel */
.FindCarRego					{width:104px; padding:4px; color:#000; font-family:Arial; font-size:18px; border:1px solid #f90; border-collapse:collapse; text-align:center;}

/* Price Request Panel */
.RegoPanelLeft						{background-image:url(../images/rego_tile_left.gif); background-repeat:repeat-y;}
.RegoPanelRight						{background-image:url(../images/rego_tile_right.gif); background-repeat:repeat-y; background-color:#ffc928;}
.RegoPanelCenter					{background-image:url(../images/rego_tile_center.gif); background-repeat:repeat-x;}
.FindCarRegoPriceRequest	{width:126px; padding:4px; color:#000; font-family:Arial; font-size:18px; border:1px solid #f90; border-collapse:collapse; text-align:center;}
.FeatureIcon				{margin:2px 1px;}
.TyreFeaturesHeading	{font-size:14px;}